uuid: bcdcc97c-27e1-4015-858f-95c9543df9e9
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.locations.field_admin_notes
    - field.field.taxonomy_term.locations.field_featured_note
    - field.field.taxonomy_term.locations.field_geo_altitude
    - field.field.taxonomy_term.locations.field_geo_location
    - field.field.taxonomy_term.locations.field_is_town
    - field.field.taxonomy_term.locations.field_location
    - field.field.taxonomy_term.locations.field_name_extra
    - field.field.taxonomy_term.locations.field_place_type
    - field.field.taxonomy_term.locations.field_population
    - field.field.taxonomy_term.locations.field_population_rank
    - field.field.taxonomy_term.locations.field_priority
    - field.field.taxonomy_term.locations.field_ref_province
    - field.field.taxonomy_term.locations.field_ref_service
    - field.field.taxonomy_term.locations.field_town
    - taxonomy.vocabulary.locations
  module:
    - geofield
    - path
    - text
id: taxonomy_term.locations.default
targetEntityType: taxonomy_term
bundle: locations
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_admin_notes:
    type: string_textarea
    weight: 109
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_featured_note:
    type: string_textfield
    weight: 108
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_geo_altitude:
    type: number
    weight: 111
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_geo_location:
    type: geofield_latlon
    weight: 110
    region: content
    settings:
      html5_geolocation: false
    third_party_settings: {  }
  field_is_town:
    type: boolean_checkbox
    weight: 102
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_location:
    type: string_textfield
    weight: 104
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_name_extra:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_place_type:
    type: options_select
    weight: 103
    region: content
    settings: {  }
    third_party_settings: {  }
  field_population:
    type: string_textfield
    weight: 105
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_population_rank:
    type: options_select
    weight: 106
    region: content
    settings: {  }
    third_party_settings: {  }
  field_priority:
    type: number
    weight: 112
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_ref_province:
    type: entity_reference_autocomplete
    weight: 115
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_ref_service:
    type: entity_reference_autocomplete
    weight: 116
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_town:
    type: string_textfield
    weight: 107
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
